{
    "name": "El gato y la luna",
    "priority": 1,
    "year": "2009",
    "category": "illustration",
    "main": "El gato y la luna - 450 x 785 px.jpg",
    "images": ["El gato y la luna - 450 x 785 px.jpg"]
}
